use Test::More;
BEGIN {
    plan skip_all => "Spelling tests require Test::Spelling"
        unless eval "use Test::Spelling; 1";
}

add_stopwords(<DATA>);

my @pod_dirs = qw( bin scripts );
for( map( glob("$_/*"), @pod_dirs ) ) {
    pod_file_spelling_ok($_);
}

done_testing();

__DATA__
Alessandro
Ansgar
Bonaccorso
Burchardt
CPAN
DEBEMAIL
DEBFULLNAME
DEP
Damyan
GPL
Ghedini
ITA
ITP
Ivanov
Jozef
Kutej
MERCHANTABILITY
Niebur
Paleino
RFA
RFP
TODO
TORTIOUS
alioth
anonscm
bts
bzip
dch
debian
devscripts
dpt
gc
gen
gregor
herrmann
itp
launchpad
libtemplate
lp
org
orig
packagecheck
patchedit
pkg
pl
repack
repo
retitle
rm
ssh
stdout
ubuntu
udd
uploader
xz
